### Property

# FwupdPlugin Device:context

since: 1.6.0

#### Declaration

    property context: FwupdPlugin.Context [ read, write, construct ]

#### Description [src]

The `FuContext` to use.

Type: | `FuContext`
Available since: | 1.6.0

Getter method | `fu_device_get_context()`
Setter method | `fu_device_set_context()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no